Subject: RE: BASF
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 12:34:17 -0700 (PDT)

This counterparty was approved by Legal on Friday.
 -----Original Message-----
From: 	Mcquade, Jennifer  
Sent:	Monday, October 22, 2001 2:06 PM
To:	Lebrocq, Wendi; Sever, Stephanie; Jones, Tana
Subject:	RE: BASF

Hey guys-
BASF is still not showing up as legal reviewing even thought Wendi approved on 10/16. Please make sure that this gets on to Tana, so that we can get this ID out ASAP.

Thanks!
Jen

 -----Original Message-----
From: 	Lebrocq, Wendi  
Sent:	Friday, October 19, 2001 8:28 AM
To:	Mcquade, Jennifer
Subject:	RE: BASF

Jennifer:

BASF slipped by.  I really thought I had taken care of that one, but I will have it completed this morning.  FYI: sometimes Credit has completed its part and Legal needs to review.  Until PCG flips the status to "Legal Reviewing" the status will still reflect "Credit Reviewing".  This usually happens intraday, as PCG is diligent about updating the status field.

Regards,

Wendi LeBrocq
3-3835

 -----Original Message-----
From: 	Mcquade, Jennifer  
Sent:	Friday, October 19, 2001 8:11 AM
To:	Lebrocq, Wendi
Subject:	BASF

Wendi,
Just wondering if things are moving ok from credit to legal in the pa database, as I seem to keep running into cps that your comment says credit approved, but the status is still at credit reviewing....
The latest is BASF Corporation. Can you make sure this moves on to legal? Gracias!